Problème install. VMware / Linux

Je recherche. Tout et Rien, mais pas de petites annonces ici (pour les PA, c'est dans "Je donne, j'échange, j'achète et je vends")

Modérateur : Politburo

Répondre
Avatar de l’utilisateur
Marge
Fonctionne à 9600 bauds
Fonctionne à 9600 bauds
Messages : 4229
Inscription : 01 oct. 2008 14:39
Localisation : En bas, tout au fond à gauche.

Problème install. VMware / Linux

Message par Marge » 26 févr. 2018 16:29

Bonjour,

Ceci est un appel aux Siliciens Vmwaristes.

Je suis passé ce week-end de Emmabuntüs (qui ne me donnait pas satisfaction au niveau de l'activation du clavier) à Voyager 16.04 que je connaissais déjà pour l'avoir utilisée en parallèle avec W10. Tout fonctionne très bien, c'est même relativement fluide pour mon Toshiba de 7 ans d'âge, mais :

VMware Player 12 refuse de s'installer convenablement.

C'est embêtant car il me permet de communiquer avec mes Psion.

Je suis parti de ce tutoriel en anglais, très complet : http://www.elinuxbook.com/how-to-instal ... ntu-16-04/


Tout fonctionne à merveille, comme sous Emmabuntüs, mais au moment de lancer VMware, il m'indique d'abord :


"VMware Kernel Module Updater

Before you can run VMware, several modules must be compiled and loaded into the running kernel.

[Annuler] [Install]"

Et quand je lance l'installation et donne mon mot de passe, il affiche :

"VMware Kernel Module Updater

V Stopping VMware Services //(le "V" est une indication de tâche accomplie)

Compiling:
_!_ Virtual Network Device //(exclamation en jaune)

V Running depmod

_!_ Starting VMware Services //(exclamation en rouge)

[Annuler]"

Puis une autre fenêtre s'ouvre, indiquant :

"Error

_!_ Unable to start services. //(Exclamation énorme en rouge)

See log file /tmp/vmware-root/vmware-13289.log for details

[Valider]"

Je tiens bien sûr ce document à votre disposition.

Cette mise à jour du module Kernel me semble peu commune, c'est la première fois que je vois ça.

Quelqu'un aurait-il une explication ?

Avatar de l’utilisateur
jvernet
Fonctionne à 14400 bauds
Fonctionne à 14400 bauds
Messages : 7542
Inscription : 24 mai 2002 09:57
Localisation : France 69
Contact :

Re: Problème install. VMware / Linux

Message par jvernet » 26 févr. 2018 16:35

VMWare sur linux a besoin de compiler un tas de trucs. Il te faut donc de quoi compiler, et les headers du noyau.... Que dit le fichier log, justement ?
"l'ordinateur et l'homme sont les deux opposés les plus intégraux qui existent. L'homme est lent, peu rigoureux et très intuitif. L'ordinateur est super rapide, très rigoureux et complètement con."

Avatar de l’utilisateur
Marge
Fonctionne à 9600 bauds
Fonctionne à 9600 bauds
Messages : 4229
Inscription : 01 oct. 2008 14:39
Localisation : En bas, tout au fond à gauche.

Re: Problème install. VMware / Linux

Message par Marge » 26 févr. 2018 16:47

Merci pour ton intervention.

Le fichier LOG dit tout ça (lien)... car 246755 caractères.

https://www.petit-fichier.fr/2018/02/26 ... der-13289/
3 hommes, 3 demis, un 3a... Magnéto, Serge !

« Boris », c'est juste Maurice enrhumé.

destroyedlolo
Fonctionne à 2400 bauds
Fonctionne à 2400 bauds
Messages : 1510
Inscription : 03 mai 2003 02:24
Localisation : Nonglard (Annecy)
Contact :

Re: Problème install. VMware / Linux

Message par destroyedlolo » 26 févr. 2018 16:59

Ben il manque une dépendance sur libgpg-error ... donc il ne peut installer la lib de wmware.
Amiga, UNIX
Sharp, NetBSD http://destroyedlolo.info/
Apache, PHP 100 % dictionnary free
Vacances, Voyages 1 mispelling by word

Avatar de l’utilisateur
Marge
Fonctionne à 9600 bauds
Fonctionne à 9600 bauds
Messages : 4229
Inscription : 01 oct. 2008 14:39
Localisation : En bas, tout au fond à gauche.

Re: Problème install. VMware / Linux

Message par Marge » 26 févr. 2018 17:13

destroyedlolo a écrit :
26 févr. 2018 16:59
Ben il manque une dépendance sur libgpg-error ... donc il ne peut installer la lib de wmware.
Merci. Ekomenkonfè?
3 hommes, 3 demis, un 3a... Magnéto, Serge !

« Boris », c'est juste Maurice enrhumé.

destroyedlolo
Fonctionne à 2400 bauds
Fonctionne à 2400 bauds
Messages : 1510
Inscription : 03 mai 2003 02:24
Localisation : Nonglard (Annecy)
Contact :

Re: Problème install. VMware / Linux

Message par destroyedlolo » 26 févr. 2018 20:39

Ben installer le package qui le contient.
Genre https://launchpad.net/ubuntu/+source/libgpg-error
Amiga, UNIX
Sharp, NetBSD http://destroyedlolo.info/
Apache, PHP 100 % dictionnary free
Vacances, Voyages 1 mispelling by word

Avatar de l’utilisateur
Marge
Fonctionne à 9600 bauds
Fonctionne à 9600 bauds
Messages : 4229
Inscription : 01 oct. 2008 14:39
Localisation : En bas, tout au fond à gauche.

Re: Problème install. VMware / Linux

Message par Marge » 26 févr. 2018 22:34

Je te remercie, je viens de le faire, mais j'ai encore le même problème - en tout cas les mêmes messages - ; voici le log :

Code : Tout sélectionner

2018-02-26T17:25:47.730-03:00| vthread-4| I125: Log for VMware Workstation pid=12660 version=12.5.9 build=build-7535481 option=Release
2018-02-26T17:25:47.730-03:00| vthread-4| I125: The process is 64-bit.
2018-02-26T17:25:47.730-03:00| vthread-4| I125: Host codepage=UTF-8 encoding=UTF-8
2018-02-26T17:25:47.730-03:00| vthread-4| I125: Host is Linux 4.13.0-36-generic Ubuntu 16.04.4 LTS
2018-02-26T17:25:47.668-03:00| vthread-4| I125: DictionaryLoad: Cannot open file "/usr/lib/vmware/settings": Aucun fichier ou dossier de ce type.
2018-02-26T17:25:47.670-03:00| vthread-4| I125: PREF Optional preferences file not found at /usr/lib/vmware/settings. Using default values.
2018-02-26T17:25:47.694-03:00| vthread-4| I125: DictionaryLoad: Cannot open file "/root/.vmware/config": Aucun fichier ou dossier de ce type.
2018-02-26T17:25:47.695-03:00| vthread-4| I125: PREF Optional preferences file not found at /root/.vmware/config. Using default values.
2018-02-26T17:25:47.696-03:00| vthread-4| I125: PREF Unable to check permissions for preferences file.
2018-02-26T17:25:47.700-03:00| vthread-4| I125: DictionaryLoad: Cannot open file "/root/.vmware/preferences": Aucun fichier ou dossier de ce type.
2018-02-26T17:25:47.700-03:00| vthread-4| I125: PREF Failed to load user preferences.
2018-02-26T17:25:48.801-03:00| vthread-4| W115: Logging to /tmp/vmware-root/vmware-12660.log
2018-02-26T17:25:50.693-03:00| vthread-4| I125: Obtaining info using the running kernel.
2018-02-26T17:25:50.694-03:00| vthread-4| I125: Created new pathsHash.
2018-02-26T17:25:50.694-03:00| vthread-4| I125: Setting header path for 4.13.0-36-generic to "/lib/modules/4.13.0-36-generic/build/include".
2018-02-26T17:25:50.694-03:00| vthread-4| I125: Validating path "/lib/modules/4.13.0-36-generic/build/include" for kernel release "4.13.0-36-generic".
2018-02-26T17:25:50.694-03:00| vthread-4| I125: Failed to find /lib/modules/4.13.0-36-generic/build/include/linux/version.h
2018-02-26T17:25:50.694-03:00| vthread-4| I125: /lib/modules/4.13.0-36-generic/build/include/linux/version.h not found, looking for generated/uapi/linux/version.h instead.
2018-02-26T17:25:50.694-03:00| vthread-4| I125: using /usr/bin/gcc for preprocess check
2018-02-26T17:25:50.779-03:00| vthread-4| I125: Preprocessed UTS_RELEASE, got value "4.13.0-36-generic".
2018-02-26T17:25:50.780-03:00| vthread-4| I125: The header path "/lib/modules/4.13.0-36-generic/build/include" for the kernel "4.13.0-36-generic" is valid.  Whoohoo!
2018-02-26T17:25:51.427-03:00| vthread-4| I125: found symbol version file /lib/modules/4.13.0-36-generic/build/Module.symvers
2018-02-26T17:25:51.427-03:00| vthread-4| I125: Reading symbol versions from /lib/modules/4.13.0-36-generic/build/Module.symvers.
2018-02-26T17:25:51.534-03:00| vthread-4| I125: Read 22205 symbol versions
2018-02-26T17:25:51.534-03:00| vthread-4| I125: Reading in info for the vmmon module.
2018-02-26T17:25:51.534-03:00| vthread-4| I125: Reading in info for the vmnet module.
2018-02-26T17:25:51.534-03:00| vthread-4| I125: Reading in info for the vmblock module.
2018-02-26T17:25:51.534-03:00| vthread-4| I125: Reading in info for the vmci module.
2018-02-26T17:25:51.534-03:00| vthread-4| I125: Reading in info for the vsock module.
2018-02-26T17:25:51.534-03:00| vthread-4| I125: Setting vsock to depend on vmci.
2018-02-26T17:25:51.535-03:00| vthread-4| I125: Invoking modinfo on "vmmon".
2018-02-26T17:25:51.689-03:00| vthread-4| I125: "/sbin/modinfo" exited with status 0.
2018-02-26T17:25:51.694-03:00| vthread-4| I125: Invoking modinfo on "vmnet".
2018-02-26T17:25:51.806-03:00| vthread-4| I125: "/sbin/modinfo" exited with status 256.
2018-02-26T17:25:51.812-03:00| vthread-4| I125: Invoking modinfo on "vmblock".
2018-02-26T17:25:51.921-03:00| vthread-4| I125: "/sbin/modinfo" exited with status 256.
2018-02-26T17:25:51.921-03:00| vthread-4| I125: Invoking modinfo on "vmci".
2018-02-26T17:25:51.930-03:00| vthread-4| I125: "/sbin/modinfo" exited with status 256.
2018-02-26T17:25:51.930-03:00| vthread-4| I125: Invoking modinfo on "vsock".
2018-02-26T17:25:52.087-03:00| vthread-4| I125: "/sbin/modinfo" exited with status 0.
2018-02-26T17:25:53.468-03:00| vthread-4| I125: to be installed: vmnet status: 0
2018-02-26T17:25:53.551-03:00| vthread-4| I125: Obtaining info using the running kernel.
2018-02-26T17:25:53.551-03:00| vthread-4| I125: Setting header path for 4.13.0-36-generic to "/lib/modules/4.13.0-36-generic/build/include".
2018-02-26T17:25:53.551-03:00| vthread-4| I125: Validating path "/lib/modules/4.13.0-36-generic/build/include" for kernel release "4.13.0-36-generic".
2018-02-26T17:25:53.551-03:00| vthread-4| I125: Failed to find /lib/modules/4.13.0-36-generic/build/include/linux/version.h
2018-02-26T17:25:53.551-03:00| vthread-4| I125: /lib/modules/4.13.0-36-generic/build/include/linux/version.h not found, looking for generated/uapi/linux/version.h instead.
2018-02-26T17:25:53.551-03:00| vthread-4| I125: using /usr/bin/gcc for preprocess check
2018-02-26T17:25:53.588-03:00| vthread-4| I125: Preprocessed UTS_RELEASE, got value "4.13.0-36-generic".
2018-02-26T17:25:53.595-03:00| vthread-4| I125: The header path "/lib/modules/4.13.0-36-generic/build/include" for the kernel "4.13.0-36-generic" is valid.  Whoohoo!
2018-02-26T17:25:54.894-03:00| vthread-4| I125: found symbol version file /lib/modules/4.13.0-36-generic/build/Module.symvers
2018-02-26T17:25:54.894-03:00| vthread-4| I125: Reading symbol versions from /lib/modules/4.13.0-36-generic/build/Module.symvers.
2018-02-26T17:25:54.987-03:00| vthread-4| I125: Read 22205 symbol versions
2018-02-26T17:25:54.988-03:00| vthread-4| I125: Kernel header path retrieved from FileEntry: /lib/modules/4.13.0-36-generic/build/include
2018-02-26T17:25:54.988-03:00| vthread-4| I125: Update kernel header path to /lib/modules/4.13.0-36-generic/build/include
2018-02-26T17:25:54.988-03:00| vthread-4| I125: Validating path "/lib/modules/4.13.0-36-generic/build/include" for kernel release "4.13.0-36-generic".
2018-02-26T17:25:54.988-03:00| vthread-4| I125: Failed to find /lib/modules/4.13.0-36-generic/build/include/linux/version.h
2018-02-26T17:25:54.988-03:00| vthread-4| I125: /lib/modules/4.13.0-36-generic/build/include/linux/version.h not found, looking for generated/uapi/linux/version.h instead.
2018-02-26T17:25:54.988-03:00| vthread-4| I125: using /usr/bin/gcc for preprocess check
2018-02-26T17:25:55.010-03:00| vthread-4| I125: Preprocessed UTS_RELEASE, got value "4.13.0-36-generic".
2018-02-26T17:25:55.010-03:00| vthread-4| I125: The header path "/lib/modules/4.13.0-36-generic/build/include" for the kernel "4.13.0-36-generic" is valid.  Whoohoo!
2018-02-26T17:25:55.013-03:00| vthread-4| I125: Found compiler at "/usr/bin/gcc"
2018-02-26T17:25:55.277-03:00| vthread-4| I125: Got gcc version "5.4.0".
2018-02-26T17:25:55.283-03:00| vthread-4| I125: The GCC version matches the kernel GCC minor version like a glove.
2018-02-26T17:25:55.310-03:00| vthread-4| I125: Using user supplied compiler "/usr/bin/gcc".
2018-02-26T17:25:55.438-03:00| vthread-4| I125: Got gcc version "5.4.0".
2018-02-26T17:25:55.438-03:00| vthread-4| I125: The GCC version matches the kernel GCC minor version like a glove.
2018-02-26T17:25:55.443-03:00| vthread-4| I125: Trying to find a suitable PBM set for kernel "4.13.0-36-generic".
2018-02-26T17:25:55.443-03:00| vthread-4| I125: No matching PBM set was found for kernel "4.13.0-36-generic".
2018-02-26T17:25:55.444-03:00| vthread-4| I125: The GCC version matches the kernel GCC minor version like a glove.
2018-02-26T17:25:55.444-03:00| vthread-4| I125: Validating path "/lib/modules/4.13.0-36-generic/build/include" for kernel release "4.13.0-36-generic".
2018-02-26T17:25:55.444-03:00| vthread-4| I125: Failed to find /lib/modules/4.13.0-36-generic/build/include/linux/version.h
2018-02-26T17:25:55.444-03:00| vthread-4| I125: /lib/modules/4.13.0-36-generic/build/include/linux/version.h not found, looking for generated/uapi/linux/version.h instead.
2018-02-26T17:25:55.444-03:00| vthread-4| I125: using /usr/bin/gcc for preprocess check
2018-02-26T17:25:55.465-03:00| vthread-4| I125: Preprocessed UTS_RELEASE, got value "4.13.0-36-generic".
2018-02-26T17:25:55.465-03:00| vthread-4| I125: The header path "/lib/modules/4.13.0-36-generic/build/include" for the kernel "4.13.0-36-generic" is valid.  Whoohoo!
2018-02-26T17:25:55.470-03:00| vthread-4| I125: The GCC version matches the kernel GCC minor version like a glove.
2018-02-26T17:25:55.470-03:00| vthread-4| I125: Validating path "/lib/modules/4.13.0-36-generic/build/include" for kernel release "4.13.0-36-generic".
2018-02-26T17:25:55.470-03:00| vthread-4| I125: Failed to find /lib/modules/4.13.0-36-generic/build/include/linux/version.h
2018-02-26T17:25:55.470-03:00| vthread-4| I125: /lib/modules/4.13.0-36-generic/build/include/linux/version.h not found, looking for generated/uapi/linux/version.h instead.
2018-02-26T17:25:55.470-03:00| vthread-4| I125: using /usr/bin/gcc for preprocess check
2018-02-26T17:25:55.491-03:00| vthread-4| I125: Preprocessed UTS_RELEASE, got value "4.13.0-36-generic".
2018-02-26T17:25:55.491-03:00| vthread-4| I125: The header path "/lib/modules/4.13.0-36-generic/build/include" for the kernel "4.13.0-36-generic" is valid.  Whoohoo!
2018-02-26T17:25:55.491-03:00| vthread-4| I125: Using temp dir "/tmp".
2018-02-26T17:25:55.495-03:00| vthread-4| I125: Obtaining info using the running kernel.
2018-02-26T17:25:55.495-03:00| vthread-4| I125: Setting header path for 4.13.0-36-generic to "/lib/modules/4.13.0-36-generic/build/include".
2018-02-26T17:25:55.495-03:00| vthread-4| I125: Validating path "/lib/modules/4.13.0-36-generic/build/include" for kernel release "4.13.0-36-generic".
2018-02-26T17:25:55.495-03:00| vthread-4| I125: Failed to find /lib/modules/4.13.0-36-generic/build/include/linux/version.h
2018-02-26T17:25:55.495-03:00| vthread-4| I125: /lib/modules/4.13.0-36-generic/build/include/linux/version.h not found, looking for generated/uapi/linux/version.h instead.
2018-02-26T17:25:55.495-03:00| vthread-4| I125: using /usr/bin/gcc for preprocess check
2018-02-26T17:25:55.515-03:00| vthread-4| I125: Preprocessed UTS_RELEASE, got value "4.13.0-36-generic".
2018-02-26T17:25:55.515-03:00| vthread-4| I125: The header path "/lib/modules/4.13.0-36-generic/build/include" for the kernel "4.13.0-36-generic" is valid.  Whoohoo!
2018-02-26T17:25:56.073-03:00| vthread-4| I125: found symbol version file /lib/modules/4.13.0-36-generic/build/Module.symvers
2018-02-26T17:25:56.073-03:00| vthread-4| I125: Reading symbol versions from /lib/modules/4.13.0-36-generic/build/Module.symvers.
2018-02-26T17:25:56.164-03:00| vthread-4| I125: Read 22205 symbol versions
2018-02-26T17:25:56.165-03:00| vthread-4| I125: Invoking modinfo on "vmnet".
2018-02-26T17:25:56.174-03:00| vthread-4| I125: "/sbin/modinfo" exited with status 256.
2018-02-26T17:25:59.465-03:00| vthread-4| I125: Setting destination path for vmnet to "/lib/modules/4.13.0-36-generic/misc/vmnet.ko".
2018-02-26T17:25:59.465-03:00| vthread-4| I125: Extracting the vmnet source from "/usr/lib/vmware/modules/source/vmnet.tar".
2018-02-26T17:25:59.485-03:00| vthread-4| I125: Successfully extracted the vmnet source.
2018-02-26T17:25:59.485-03:00| vthread-4| I125: Building module with command "/usr/bin/make -j2 -C /tmp/modconfig-1Hv0uh/vmnet-only auto-build HEADER_DIR=/lib/modules/4.13.0-36-generic/build/include CC=/usr/bin/gcc IS_GCC_3=no"
2018-02-26T17:26:32.582-03:00| vthread-4| W115: Failed to build vmnet.  Failed to execute the build command.
3 hommes, 3 demis, un 3a... Magnéto, Serge !

« Boris », c'est juste Maurice enrhumé.

destroyedlolo
Fonctionne à 2400 bauds
Fonctionne à 2400 bauds
Messages : 1510
Inscription : 03 mai 2003 02:24
Localisation : Nonglard (Annecy)
Contact :

Re: Problème install. VMware / Linux

Message par destroyedlolo » 27 févr. 2018 00:13

Là, je n'en sais rien : les erreurs ne sont pas claires. Je pense que ce sont les 2 dernieres qui indiquent l'erreurs ... mais il n'y a pas de détails.
Tu as peut-être plus d'info dans /tmp/vmware-root/vmware-12660.log ... s'il existe.
Amiga, UNIX
Sharp, NetBSD http://destroyedlolo.info/
Apache, PHP 100 % dictionnary free
Vacances, Voyages 1 mispelling by word

Avatar de l’utilisateur
Marge
Fonctionne à 9600 bauds
Fonctionne à 9600 bauds
Messages : 4229
Inscription : 01 oct. 2008 14:39
Localisation : En bas, tout au fond à gauche.

Re: Problème install. VMware / Linux

Message par Marge » 27 févr. 2018 01:46

Merci de nouveau.
Mes recherches sur le net n'ont rien donné.
Je crois que je vais passer sur une version antérieure de Voyager et vérifier si le problème persiste.

Édition : Je crois avoir saisi : https://kb.vmware.com/s/article/2129859 ... getGUser=1

Bien que le tableau semble faux (il y a deux fois la ligne 16.04), ce serait peut-être un problème de compatibilité... :oops: À confirmer car la version Workstation ne doit pas être la même que la version Player.

J'en saurai davantage bientôt. Encore merci. @+
3 hommes, 3 demis, un 3a... Magnéto, Serge !

« Boris », c'est juste Maurice enrhumé.

Ben
Fonctionne à 1200 bauds
Fonctionne à 1200 bauds
Messages : 1057
Inscription : 21 août 2016 19:04

Re: Problème install. VMware / Linux

Message par Ben » 27 févr. 2018 10:48

Salut,

Ce n'est pas plus facile d'installer Virtual Box sur une machine Linux? Les vidéos de youtubeurs qui virtualise sous Linux travaillent souvent avec Virtual Box.

Enfin, je n'ai pas trop d'expérience dans ce domain

Ben

Avatar de l’utilisateur
gilles
Fonctionne à 9600 bauds
Fonctionne à 9600 bauds
Messages : 2799
Inscription : 17 avr. 2007 21:25
Localisation : 44
Contact :

Re: Problème install. VMware / Linux

Message par gilles » 27 févr. 2018 10:49

Peut etre aussi que c’est un probleme avec la pseudo distribution linux. Je n’ai pas de soucis sur la ubuntu 16.04, vmware player s’est installé sans manipulation particulière. Pour autant je trouve virtualbox plus pratique avec ubuntu donc je l’utilise peu.

Avatar de l’utilisateur
Marge
Fonctionne à 9600 bauds
Fonctionne à 9600 bauds
Messages : 4229
Inscription : 01 oct. 2008 14:39
Localisation : En bas, tout au fond à gauche.

Re: Problème install. VMware / Linux

Message par Marge » 27 févr. 2018 11:26

Merci pour vos retours.

J'apprécie la philosophie de VB mais pour communiquer avec un Psion, rien de mieux que VMware. @+
3 hommes, 3 demis, un 3a... Magnéto, Serge !

« Boris », c'est juste Maurice enrhumé.

Avatar de l’utilisateur
gilles
Fonctionne à 9600 bauds
Fonctionne à 9600 bauds
Messages : 2799
Inscription : 17 avr. 2007 21:25
Localisation : 44
Contact :

Re: Problème install. VMware / Linux

Message par gilles » 27 févr. 2018 12:28

Il semble que vmware 12 que tu essaies d'installer a une incompatibilité avec des noyaux linux plus récents.
https://communities.vmware.com/thread/580149

Essaye vmware 14 (option la plus simple).

Avatar de l’utilisateur
Marge
Fonctionne à 9600 bauds
Fonctionne à 9600 bauds
Messages : 4229
Inscription : 01 oct. 2008 14:39
Localisation : En bas, tout au fond à gauche.

Re: Problème install. VMware / Linux

Message par Marge » 27 févr. 2018 12:29

gilles a écrit :
27 févr. 2018 12:28
Il semble que vmware 12 que tu essaies d'installer a une incompatibilité avec des noyaux linux plus récents.
https://communities.vmware.com/thread/580149

Essaye vmware 14 (option la plus simple).
Intéressant. Je ne sais pas si la 14 est gratuite.... merci pour cette piste !
3 hommes, 3 demis, un 3a... Magnéto, Serge !

« Boris », c'est juste Maurice enrhumé.

farvardin
Fonctionne à 1200 bauds
Fonctionne à 1200 bauds
Messages : 400
Inscription : 18 mai 2009 00:06
Contact :

Re: Problème install. VMware / Linux

Message par farvardin » 27 févr. 2018 14:03

J'ai aussi besoin de vmware pour certains trucs. Et j'ai galérés par rapport justement avec des nouvelles versions de linux vs vmware. J'avais posté sur un forum, mais je crois que j'avais fini par utiliser un pc dédié avec une vieille version de linux.
Si tu as possibilité d'utiliser virtualbox à la place, ça sera beaucoup plus simple je crois.

Répondre

Revenir vers « Recherche informations / technique / etc ... [pas de petites annonces ici] »